.polylang_lang {
	position: fixed;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	z-index: 9999;
	background-color: #333333;
	list-style: none;
	margin: 0;
	padding: 0;
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
}

.polylang_lang li {
	margin: 7px 10px 7px 20px;
}

.polylang_lang a {
	color: #ffffff;
	font-size: 14px;
}

.polylang_lang a img {
	vertical-align: baseline;
}

.polylang_lang .current-lang a,
.polylang_lang a:hover {
	color: #ffd265;
}

.fusion-error-page-useful-links,
.fusion-error-page-search {
	margin-bottom: 30px;
}